#anunt1 {background-image:url(images/anunt.png); width:395px; height:68px; margin-top:50px; padding-top:10px; padding-left:8px; visibility:hidden;}
#anunt1 a img {margin-right:16px; margin-top:12px; width:32px; height:32px; border:none;}

#anunt2 {background-image:url(images/anunt.png); width:395px; height:68px; margin-top:5px; padding-top:10px; padding-left:8px; visibility:hidden;}
#anunt2 a img {margin-right:16px; margin-top:12px; width:32px; height:32px; border:none;}

body{color:#FFF;  margin:0;padding:0;}
#container {width:1000px; margin:auto;  background-color:#FFF; padding:5px;}

.headerhome {height:120px; position:relative; width:100%; overflow:hidden;}
.header {height:200px; position:relative; width:100%; overflow:hidden;}

.menu a {margin-left:42px; font-weight:bold; font-size:25px; font-family:"OCR A Extended"; color:#03F;}
.menu p {margin-bottom:25px;}

.menuindex a {margin-left:55px; font-size:18px; color:#000; font-family:Arial, Helvetica, sans-serif;}
.menuindex p {margin-bottom:25px;}

.scris-poza {font-family:Arial, Helvetica, sans-serif; font-size:50px; color:#FFDE00; font-weight:bold;}
.style18nany {font-size:18px;
              color:#000099;
			  }
.style18red  {font-size:18px; color:#FF0000;}
.style5 {color: #000099; font-weight:bold;}
.style4 {color: #FEF56A}
.style6 {font-size:12px; color:#000099;}
.style6bold {font-size:12px; color:#000099; font-weight:bold;}
.style7 {font-size:14px; color:#000099;}

.styletitlu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #C39;
}

.styletext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000;
}

.blueline {font:14px Verdana; font-weight:bold; line-height:1.5; color:#FFFFFF; background-color:#0066FF; height:20px; padding-left:5px;}
